<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings boolean isDebugImpossibleNotificationsEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings com.intellij.frameworks.reactor.settings.DebugInitializationType getDebugInitializationType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings void setNotificationShown(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorConfigurableUi ReactorConfigurableUi(com.intellij.openapi.project.Project, com.intellij.frameworks.reactor.settings.ReactorSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings void setDebugInitializationType(com.intellij.frameworks.reactor.settings.DebugInitializationType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings void setDebugImpossibleNotificationsEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.frameworks.reactor.settings.ReactorSettings boolean isNotificationShown()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
</root>
